body          {background-color: rgb(221,221,221);}

.preload      {display: none; height: 0px;}

a:link        {color: black;}
a:visited     {color: black;}
a:active      {color: black;}
a:selected    {color: black;}

.omvattend    {position: relative; margin: auto; width: 862px; height: 732px; border: 2px solid black;}

.titel        {position: relative; width: 100%; height: 80px; border-bottom: 2px solid black;}

.menu         {position: relative; width: 100%; height: 30px; margin-bottom: 10px; z-index: 10;
               font-family: arial; font-weight: bold; color: rgb(255,255,232); text-align: center;}

.menu a          {text-decoration: none;}
.menu a:link     {color: rgb(255,255,232);}
.menu a:visited  {color: rgb(255,255,232);}
.menu a:active   {color: rgb(255,255,232);}
.menu a:selected {color: rgb(255,255,232);}

.wasps        {position: relative; float: left; width: 124px; height: 35px; background-image: url(wasps.png); padding-top: 5px; cursor: pointer;}
.waspscur     {position: relative; float: left; width: 124px; height: 35px; background-image: url(wasps2.png); padding-top: 5px; cursor: default;}
.wasps:hover  {background-image: url(wasps2.png);}

.flies        {position: relative; float: left; width: 128px; height: 35px; background-image: url(flies.png); padding-top: 5px; cursor: pointer;}
.fliescur     {position: relative; float: left; width: 128px; height: 35px; background-image: url(flies2.png); padding-top: 5px; cursor: default;}
.flies:hover  {background-image: url(flies2.png);}

.butter       {position: relative; float: left; width: 108px; height: 35px; background-image: url(butter.png); padding-top: 5px; cursor: pointer;}
.buttercur     {position: relative; float: left; width: 108px; height: 35px; background-image: url(butter2.png); padding-top: 5px; cursor: default;}
.butter:hover {background-image: url(butter2.png);}

.dragon       {position: relative; float: left; width: 118px; height: 35px; background-image: url(dragon.png); padding-top: 5px; cursor: pointer;}
.dragoncur    {position: relative; float: left; width: 118px; height: 35px; background-image: url(dragon2.png); padding-top: 5px; cursor: default;}
.dragon:hover {background-image: url(dragon2.png);}

.beetle       {position: relative; float: left; width: 130px; height: 35px; background-image: url(beetle.png); padding-top: 5px; cursor: pointer;}
.beetlecur    {position: relative; float: left; width: 130px; height: 35px; background-image: url(beetle2.png); padding-top: 5px; cursor: default;}
.beetle:hover {background-image: url(beetle2.png);}

.misc         {position: relative; float: left; width: 146px; height: 35px; background-image: url(misc.png); padding-top: 5px; cursor: pointer;}
.misccur      {position: relative; float: left; width: 146px; height: 35px; background-image: url(misc2.png); padding-top: 5px; cursor: default;}
.misc:hover   {background-image: url(misc2.png);}

.land         {position: relative; float: left; width: 108px; height: 35px; background-image: url(land.png); padding-top: 5px; cursor: pointer;}
.landcur      {position: relative; float: left; width: 108px; height: 35px; background-image: url(land2.png); padding-top: 5px; cursor: default;}
.land:hover   {background-image: url(land2.png);}

.streep       {position: relative; width: 100%; height: 5px;}

.omfotos      {position: relative; top: -10px; width: 862px; height: 620px; font-family: arial; font-weight: bold; 
               background-color: rgb(255,255,232);}

.foto         {position: absolute; top: 0px; left: 0px; width: 740px; height: 550px; margin-top: 20px;}
.foto img     {max-height: 526px; max-width: 650px; border: 2px solid black;}

.thumbs       {position: absolute; top: 0px; right: 10px; width: 110px; height: 530px; overflow-y: scroll;
               border: 0; margin: 28px 0 0 0; padding: 0 0 0 15px; background-color: rgb(255,255,232);}
.thumbs img   {position: absolute: float: right; margin: 0px; padding: 5px;}
.thumbs a     {display: block; border: solid 1px rgb(255,255,232); width: 85px; margin: 0; padding: 0; line-height: 0pt; font-size: 0pt;}
.thumbs a:hover {border: solid 1px black;}

.naam         {position: absolute; bottom: 22px; left: 0px; width: 740px; height: 20px; 
               font-family: arial; font-weight: bold; text-align: center; color: black;}
.naam a       {text-decoration: none;}

.intro        {position: relative; top: -10px; width: 822px; height: 580px; font-family: arial;
               padding: 20px; background-color: rgb(255,255,232); line-height: 21px;}
.intro i      {color: #ca090c;}

.voet         {width: 864px; position: relative; margin: auto; padding-top: 7px; font-family: arial; font-size: 9pt;}
.copyright    {position: relative; float: left; width: 25%; text-align: left;}
.website      {position: relative; float: left; width: 30%; text-align: center;}
.contact      {position: relative; float: left; width: 20%; text-align: center;}
.design       {position: relative; float: left; width: 25%; text-align: right;}

.contactform  {position: relative; top: -10px; width: 822px; height: 580px; font-family: arial;
               padding: 20px; background-color: rgb(255,255,232); line-height: 20px;}
.contactform table {font-size: 11pt;}